/* CSS Document */
@font-face {
    font-family: 'roboto-regular-webfont';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-regular-webfont.svg#roboto-regular-webfont') format('svg'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-medium-webfont';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-medium-webfont.svg#roboto-medium-webfont') format('svg'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-mediumitalic-webfont';
    src: url('../fonts/roboto-mediumitalic-webfont.eot');
    src: url('../fonts/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto-mediumitalic-webfont.svg#roboto-mediumitalic-webfont') format('svg'),
         url('../fonts/roboto-mediumitalic-webfont.ttf') format('truetype'),
		 url('../fonts/roboto-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
margin:0;
padding:0;
}

body {
	font-family:"roboto-regular-webfont", Arial;
	font-size: 12px;
	background:#fff;
}


a {
	color:#000;
	text-decoration: none;
	outline:none;
}

a:hover {
	text-decoration: none;
	color:#ff0000;
}

h1 {
	font-family:'roboto-medium-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

h2 {
	font-family:'roboto-medium-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

h3 {
	font-family:'roboto-medium-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

h4 {
	font-family:'roboto-medium-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

h5 {
	font-family:'roboto-mediumitalic-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

h6 {
	font-family:'roboto-medium-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

form {
	margin:0;
	padding:0;
}

input.textfield{
float:left;
width:250px;
height:15px;
outline:none;
color:#696969;
font-family:'roboto-regular-webfont', Arial; 
font-size:12px;
font-weight:normal;
border:0;
background:#eee;
padding:10px;
}

.container_24 textarea{
width:250px;
height:72px;
outline:none;
border:none;
background:#eee;
color:#696969;
padding:10px;
font-family:'roboto-regular-webfont', Arial; 
font-size:12px;	
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0;
}

img {
	outline:none;
	border:0;
}

.img-rgt {
	float:right;
	outline:none;
	border:0;
	margin:0 0 10px 10px;
}

.img-lft {
	float:left;
	outline:none;
	border:0;
	margin:0 10px 0 0;
}

p{
	font-family:'roboto-regular-webfont', Arial;
	font-size:12px;
	font-weight:normal;
	color:#000;
	line-height:18px;
	text-align:left;
}


/*------------------------------wrapper starts----------------------------------*/
.container{width:1004px;/**width:961px;**/ margin:0 auto 0;}

.slicknav_menu{display: none;}
#header-wrapper{float:left; width:100%; /*height:93px;*/ background:#070657;color: #fff;}

.hdr-logo{float:left; width:257px; height:83px; margin-right:24px;}

div#main-container .hdr-logo p {padding:0;margin:0;} /** New Addded ***/

.menu-block{float:right; /**width:723px;**/ width:auto;color: #fff;}

.menu-block ul .nav{display:inline-block; margin:0 auto 0; float:right;}
					 
.menu-block ul.nav >li{float: left; text-align:center; position:relative; list-style:none; border-right:1px solid #525190;margin-left:0px;}

.menu-block ul li a{font-family:'roboto-medium-webfont', Arial; font-size:14px; color:#fff; line-height:93px; display:inline-block; 
					padding:0 16px; text-transform:uppercase;}
												  
.menu-block ul >li a.nav-drop-down{background:url(../images/arrow_dwn.png) no-repeat right center; padding-right:18px;}
									
.menu-block ul >li a.nav-drop-down:hover{background:url(../images/arrow_dwn_hover.png) no-repeat right center;}
																 
.menu-block ul >li:hover >a.nav-drop-down{background:url(../images/arrow_dwn_hover.png) no-repeat right center; padding-right:18px !important;}
									
.menu-block ul ul{display:none; width:auto; min-width: 120%; background:#070657; margin:0; z-index:9; position:absolute; left:0; top:93px;							
				  text-align:left;}
															   
.menu-block ul ul >li{float:none; margin:0; position:relative; list-style:none; padding-right:10px; border-bottom:1px solid #525190; height:50px;}
											 
.menu-block ul ul >li a{display:block; color:#fff !important; font-size:12px; padding:0 20px 0px 10px; white-space:nowrap; line-height:47px; 	
						margin-top:0; border:0 !important;}
																	 
.menu-block ul ul >li a.nav-drop-down{background:url(../images/arrow.gif) no-repeat right 20px;}
											 
.menu-block ul ul >li a.nav-drop-down:hover{background:url(../images/arrow_over.gif) no-repeat right 20px;}
											 
.menu-block ul ul >li:hover > a.nav-drop-down{background:url(../images/arrow_over.gif) no-repeat right 20px;}
									  		 
.menu-block ul li:hover,.menu-block ul li.nav-path-selected{color:#fff; background:#ff0014;}
											 
.menu-block ul li a:hover{color:#fff !important; background:#ff0014;}									
																														  
.menu-block ul li:hover > a{color:#fff !important; background:#ff0014;}
																		  
.menu-block ul li.nav-selected{color:#fff; background:#ff0014;}
												  
.menu-block ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}
												 
.menu-block ul li.nav-selected a{color:#fff;}
														 
.menu-block ul >li:hover >ul{display:block; color:#000;}
												 
.menu-block ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0; margin:0; border-left:1px solid #525190;}
																	  
.menu-block ul ul ul li{float:none; margin:0; padding:0; list-style:none;}
												 
.menu-block ul ul ul >li a{padding:0 35px 0 26px; white-space:nowrap; line-height:47px;}
												 
.menu-block ul ul li a:hover ul{display:block;}

#banner-wrapper{float:left; width:100%;}

#banner-wrapper img{width: 100%;height: auto;}

#content-wrapper{float:left; width:100%; padding:40px 0;}

#content2-wrapper ul{list-style: outside none none; margin: 0 0 10px 10px;}

#content2-wrapper ul li{ 
    background: rgba(0, 0, 0, 0) url("../images/icon_bullet.png") no-repeat scroll 0 5px;
    color: #000000;
    font-family: "roboto-medium-webfont",Arial;
    font-size: 13px;
    font-weight: normal;
    list-style: outside none none;
    padding: 0 0 10px 15px;
}


.cont-top-block{float:left; width:1004px; margin-bottom:30px;}

.cont-lft-block{float:left; width:734px;}

.cont-top-block h1{margin-bottom: 20px;}
.cont-top-block h2{margin-bottom: 15px;}

.cont-lft-block h1,.container_24 h1{font-size:40px; color:#001dcd; text-transform:uppercase;}

.cont-tsr-block{float:left; width:734px;}

.cont-tsr-block .cont-tsr{float:left; width:342px; margin:25px 25px 25px 0;}

.cont-tsr h2{font-size:22px; color:#222955; text-transform:uppercase; margin-bottom:15px;}

.container_24 h2{font-size:22px; color:#222955; text-transform:uppercase;}
				
.cont-rgt-block{float:right; width:270px;}

.btn{width:auto; text-align:center;}

.btn a,.button{font-size:14px; color:#ececec; font-family:'roboto-mediumitalic-webfont', Arial; border-radius:10px; padding:5px 30px;
				   background:url(../images/img_btnBG.png) repeat-x 0 0; text-align:center;}
				   
.btn a:hover,.button:hover{background:url(../images/img_btnBG.png) repeat-x 0 -40px;}				   

.cont-btm-block{float:left; width:1004px;}

.cont-btm-lft{float:left; width:284px; margin-right:60px;}

.cont-btm-lft h3{font-size:34px; color:#001dcd; text-transform:uppercase; margin-bottom:20px;}

.cont-btm-lft p{margin-bottom:20px;}

.btn-1{width:auto; text-align:left;}

.btn-1 a{font-size:14px; color:#ececec; font-family:'roboto-mediumitalic-webfont', Arial; border-radius:10px; padding:5px 20px;
				   background:url(../images/img_btnBG.png) repeat-x 0 0; text-align:center;}
				   
.btn-1 a:hover{background:url(../images/img_btnBG.png) repeat-x 0 -40px;}	

.cont-btm-rgt{float:right; width:660px;}

#content1-wrapper{float:left; width:100%; background:#000; padding-bottom:15px;color: #fff;}

.cont1-lft-block{float:left; width:184px; margin-right:60px;}

.cont1-rgt-block{float:right; width:760px; padding:30px 0;}

.cont1-rgt-block .cont1-rgt-top{float:left; width:760px;}

				 .cont1-rgt-top .tech-services{float:left; width:360px; margin-right:40px;}
				 
				 				.cont1-rgt-block h3{font-size:30px; color:#fff; margin-bottom:20px;}
								
								.cont1-rgt-block ul{list-style:none; margin:0 0 10px 30px;}
								
								.cont1-rgt-block ul li{list-style:none; font-family:'roboto-medium-webfont', Arial; font-size:14px; color:#fff;
													 font-weight:normal; padding:0 0 20px 20px;
													 background:url(../images/icon_bullet.png) no-repeat 0 5px;}
													 
								.btn1-lft{margin-left:30px;}					 
				 
				 .cont1-rgt-top .manag-services{float:right; width:360px;}
				 
				 				.manag-services h4{font-size:30px; color:#fff; margin-bottom:20px;}
								
								.manag-services ul{list-style:none; margin-left:30px;}
								
								.manag-services ul li{list-style:none; font-family:'roboto-medium-webfont', Arial; font-size:14px; color:#fff;
													 font-weight:normal; padding:0 0 20px 20px;
													 background:url(../images/icon_bullet.png) no-repeat 0 5px;}

.cont1-rgt-block p{font-size:16px; line-height:20px; color:#fff; }

#content2-wrapper{float:left; width:100%;}

.welcome-block{float:left; width:636px; margin-right:50px;}

#content2-wrapper h2{font-size:30px; color:#001dcd; margin-bottom:20px; font-family: "roboto-medium-webfont",Arial,Helvetica,sans-serif;text-transform: none;}

#content2-wrapper p{margin-bottom:15px;}

#left-sidebar-container{padding: 40px 0; background-color: #FF0014; color:#fff;}

#right-sidebar-container{padding: 40px 0; background-color: #FF0014; color:#fff;}

#left-sidebar-inner{padding: 0 10px;}

#left-sidebar-inner p {color: #fff;}

#right-sidebar-inner{padding: 0 10px;}

#right-sidebar-inner p{color: #fff;}

#right-sidebar-inner a:hover,#left-sidebar-inner a:hover{color:#FFF;}

#main-content-container{padding:40px 0;}

#main-content-inner{padding: 0 5px;}

.welcome-block p.urs-sincer{font-family:'roboto-mediumitalic-webfont', Arial;}

.welcome-block p.urs-sincer span{color:#001dcd;}

.welcome-img{float:right; width:318px;}

#testimonials-wrapper{float:left; width:100%; background:url(../images/img_testimonialBG.jpg) no-repeat center top; background-size:cover;
					  padding:40px 0;}
					  
.testml-block{max-width:756px; margin: 0 auto; width: 100%;text-align: center;}

.testml-block h5{font-size:30px; color:#112cd0; margin-bottom:20px; text-align:center;}

.testml-block p{font-family:'roboto-medium-webfont', Arial; text-align:center; margin-bottom:40px;}

.testml-block p span,.author{color:#ff0000;margin-top: 10px;font-family: "roboto-medium-webfont",Arial;}

.testml-nav{width:auto; text-align:center;}

.testml-nav ul{list-style:none; display:inline-block; text-align:center;}

.testml-nav ul li{list-style:none; float:left; padding:0 5px;}

.testml-nav ul li.nav-lft a{width:11px; height:11px; background:#525b65; padding:4px 5px 9px 5px; display:inline-block; text-align:center;}

.testml-nav ul li.nav-lft a:hover{background:#ff0000;}

.testml-nav ul li.nav-rgt a{width:11px; height:11px; background:#525b65; padding:4px 5px 9px 5px; display:inline-block; text-align:center;}

.testml-nav ul li.nav-rgt a:hover{background:#ff0000;}

#content3-wrapper{float:left; width:100%; padding:40px 0;}

.projects-gallery{float:left; width:1004px;}

.projects-gallery h4{font-size:30px; color:#001dcd; margin-bottom:20px; text-align:center;}

.gal-list{width:auto; text-align:center;}

.gal-list ul{list-style:none; display:inline-block; text-align:center;}

.gal-list ul li{list-style:none; float:left; padding:0 15px;}

.gal-nav{width:auto; position:relative; z-index:10;}

.gal-nav ul{list-style:none;}

.gal-nav ul li.gal-lft{list-style:none; position:absolute; top:-110px; left:0;}

.gal-nav ul li.gal-lft a{float:left; width:29px; height:27px; background:url(../images/icon_gal_nav_lft.png) no-repeat 0 0;}
						 
.gal-nav ul li.gal-lft a:hover{background:url(../images/icon_gal_nav_lft.png) no-repeat 0 -30px;}

.gal-nav ul li.gal-rgt{list-style:none; position:absolute; top:-110px; right:0;}

.gal-nav ul li.gal-rgt a{float:left; width:29px; height:27px; background:url(../images/icon_gal_nav_rgt.png) no-repeat 0 0;}
						 
.gal-nav ul li.gal-rgt a:hover{background:url(../images/icon_gal_nav_rgt.png) no-repeat 0 -30px;}

#footer-wrapper{float:left; width:100%; background:#070657; padding:30px 0;color: #fff;}

#footer-wrapper a{color: #fff;}
#footer-wrapper a:hover{color: #FF0000;}

.ftr-lft{float:left; width:514px; margin-right:40px;}

.ftr-lft-top{float:left; width:514px; border-bottom:1px solid #3c3b8a; padding-bottom:10px; margin-bottom:30px;}

.ftr-lft-top .ftr-links{float:left; width:514px; margin-bottom:10px;}

			 .ftr-links ul{list-style:none;}
			 
		.ftr-links ul li{list-style:none; float:left; background:url(../images/icon_ftr_nav_div.png) no-repeat left center; padding-right:8px; padding-left: 12px;}
    
    .ftr-links ul li:first-child{padding-left: 0; background: none;}
					 
		.ftr-links ul li a{font-family:"roboto-regular-webfont", Arial; font-size:12px; color:#ececec;}
		
		.ftr-links ul li a:hover{color:#ff0000;}
			 
.ftr-lft-top p{font-size:12px; color:#ececec; margin-bottom:20px;}

.ftr-lft-top .ftr-ph{float:left; width:auto;}

.ftr-lft-top .ftr-ph a{font-family:'roboto-mediumitalic-webfont', Arial; font-weight:bold; font-size:24px; color:#ededed; padding-left:40px;
					   width:30px; height:32px; background:url(../images/icon_ftr_phone.png) no-repeat 0 0;}
					   
.ftr-lft-top .ftr-ph a:hover{background:url(../images/icon_ftr_phone.png) no-repeat 0 -34px; color:#ff0000;}					   		 

.ftr-lft-btm{float:left; width:514px;margin-bottom: 10px;}

.ftr-lft-btm .social-media{float:left; width:514px; margin-bottom:15px;}

			 .social-media ul{list-style:none;}
			 
			 .social-media ul li{list-style:none; float:left; margin-right:10px;}
			 
			 .social-media ul li a.fb{float:left; width:31px; height:31px; background:url(../images/icon_sm_fb.png) no-repeat 0 0;}
			 
			 .social-media ul li a.fb:hover{background:url(../images/icon_sm_fb.png) no-repeat 0 -35px;}
			 
			 .social-media ul li a.twitt{float:left; width:31px; height:31px; background:url(../images/icon_sm_twitt.png) no-repeat 0 0;}
			 
			 .social-media ul li a.twitt:hover{background:url(../images/icon_sm_twitt.png) no-repeat 0 -35px;}
			 
			 .social-media ul li a.linkin{float:left; width:31px; height:31px; background:url(../images/icon_sm_linkin.png) no-repeat 0 0;}
			 
			 .social-media ul li a.linkin:hover{background:url(../images/icon_sm_linkin.png) no-repeat 0 -35px;}
			 
.ftr-lft-btm p{font-size:11px; color:#8685b5;}			 

.ftr-rgt{float:right; width:450px;}

.footer-tag{float: left;}